.box {
    margin: auto;
    margin-top: 5px;
    box-shadow: 5px 5px 10px #535353;
    border: 1px silver;
    border-radius: 4px;
    position: relative;
    width: 80%;
    height: auto;
    overflow: hidden;
    /* limit size with min/max-width/height*/
    min-height: 100px;
    min-width: 200px;
    max-width: 999px;
    max-height: 800px;
}

.box-header {
    background: #01579b;
    color: white;
    padding: 5px 10px;
}

.box-body {
    font-size: 24pt;
    padding: 20px;
}

.box-body-footer {
    text-align: end;
}

.box-body label {
    font-size: 12pt;
}